Bug 85833 - [PATCH] news/nn: update to 6.7.2
Summary: [PATCH] news/nn: update to 6.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-07 14:10 UTC by Sean Farley
Modified: 2005-10-17 14:59 UTC (History)
1 user (show)

See Also:


Attachments
nn-6.7.2.patch (8.93 KB, patch)
2005-09-07 14:10 UTC, Sean Farley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Farley 2005-09-07 14:10:12 UTC
- Update to 6.7.2
- Cleaned up patch-an to match style changes in nntp.c as well as make the
  find_domain() static.

Port maintainer (jooji@nickelkid.com) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Sam Lawrance freebsd_committer 2005-09-09 01:08:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 2 Sam Lawrance freebsd_committer 2005-09-09 12:04:12 UTC
State Changed
From-To: open->feedback

Ask maintainer
Comment 3 Sam Lawrance freebsd_committer 2005-09-09 12:07:00 UTC
Dear maintainer of FreeBSD port news/nn,

Do you approve the changes at
http://www.freebsd.org/cgi/query-pr.cgi?pr=85833 ?

-Sam
-- 
Sam Lawrance                            lawrance@FreeBSD.org
ph +61 0425 228 579                    boris@brooknet.com.au
Comment 4 Sam Lawrance freebsd_committer 2005-09-28 09:08:30 UTC
State Changed
From-To: feedback->open

Maintainer timeout
Comment 5 Sam Lawrance freebsd_committer 2005-10-17 14:58:51 UTC
State Changed
From-To: open->closed

Update committed.  Thanks!